Template-Plugin-Java

Errors

Template-Plugin-Java-0.4 has the following 3 errors.

CategoryError
meta_yml_is_parsableMETA.yml was not found
missing_prereqsDBI,URI
use_warningsTemplate::Plugin::Java::Constants, Template::Plugin::Java, Template::Plugin::JavaSQL, Template::Plugin::Java::Utils